package com.storlead.sales.service;

import com.storlead.framework.common.result.Result;

public interface BroadcastDataService {

    // 董事长总公司数据播报
    Result<?> sendChairData(Integer sketchType);

    // CEO分公司数据播报
    Result<?> sendCeoData(Integer sketchType);

    // 部门数据播报
    Result<?> sendDeptData(Integer sketchType);

    // 个人数据播报
    Result<?> sendPersonData(Integer sketchType);

}
